prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/lib/QtGui.framework/Headers


Name: Qt5 Gui
Description: Qt Gui module
Version: 5.13.2
Libs: -F${libdir} -framework QtGui 
Cflags: -DQT_GUI_LIB -I${includedir} -F${libdir} -I${prefix}/include
Requires: Qt5Core

